# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dillo
pkgbase = dillo
xdata = pkgtype=pkg
pkgver = 3.2.0-7
pkgdesc = A small, fast graphical web browser built on FLTK
url = https://dillo-browser.org/
builddate = 1774406714
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1602617
arch = armv7h
license = GPL-3.0-or-later
backup = etc/dillo/dillorc
backup = etc/dillo/domainrc
backup = etc/dillo/dpidrc
backup = etc/dillo/keysrc
depend = fltk1.3
depend = glibc
depend = hicolor-icon-theme
depend = libjpeg-turbo
depend = libpng
depend = libstdc++
depend = libwebp
depend = libx11
depend = openssl
depend = perl
depend = zlib
makedepend = git
